version: 1.6.0-rc.5
files:
  - url: Cherry-Studio-1.6.0-rc.5-arm64.AppImage
    sha512: 6fSaiSb2TO03zg/HKJJnM0fseyX7JLNsi0Ps2TeQc+SWchachxMJWLNJ8FuO8sd5Mu8XlCJo23jBoz7dlapUKw==
    size: 154632345
    blockMapSize: 162789
  - url: Cherry-Studio-1.6.0-rc.5-arm64.deb
    sha512: In32iyIOl3/TgP7mhvITnqb43MaF+GB8YFfvelb/JxXeQe4IsO5GduZwX6bkkudljIGn5KeV6d6WaXnXaXW4Jw==
    size: 103260238
  - url: Cherry-Studio-1.6.0-rc.5-aarch64.rpm
    sha512: env/R5uIV2tx930t43uOEQ2lm/zrKENOZp/oNphxCUpLbib7LR0+xRID0RkryqKRMw8YGMSbut1mtl4IUlLPXg==
    size: 99853357
path: Cherry-Studio-1.6.0-rc.5-arm64.AppImage
sha512: 6fSaiSb2TO03zg/HKJJnM0fseyX7JLNsi0Ps2TeQc+SWchachxMJWLNJ8FuO8sd5Mu8XlCJo23jBoz7dlapUKw==
releaseNotes: |
  🎨 界面优化：
  - 优化了多个组件的布局和间距，提升视觉体验
  - 改进了导航栏和标签栏的样式显示
  - MCP 服务器卡片宽度调整为 100%，提高响应式布局效果
  - 优化了笔记侧边栏的滚动行为

  🐛 问题修复：
  - 修复了小应用打开功能无法正常工作的问题
  - 修复了助手更新时 ID 丢失导致更新失败的问题
  - 确保助手更新时 ID 字段为必填项，防止数据错误
releaseDate: '2025-09-24T10:16:32.779Z'
